Переполнение буфера в библиотеке iaxclient в Kiax

Дата публикации:
19.06.2006
Дата изменения:
19.06.2006
Всего просмотров:
1588
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Kiax 1.x
Уязвимые версии: Kiax 0.8.5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании или скомпрометировать уязвимую систему.

Подробное описание уязвимости:
Переполнение буфера в библиотеке iaxclient в LoudHush

URL производителя: kiax.sourceforge.net

Решение: Установите последнюю версию (0.8.51) с сайта производителя.

Ссылки: Kiax 0.8.51 (IMPORTANT!)

или введите имя

CAPTCHA